<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="add">Add</item>
		<item id="modify">Modify</item>
		<item id="addUser">Add User</item>
		<item id="editUser">Edit User</item>
		<item id="userName">User Name</item>
		<item id="modifyPassword">Modify Password</item>
		<item id="password">Password</item>
		<item id="oldPassword">Old Password</item>
		<item id="newPassword">New Password</item>
		<item id="confirmPassword">Confirm Password</item>
		<item id="userType">User Type</item>
		<item id="bindingMac">Bind MAC</item>
		<item id="administrator">Administrator</item>
		<item id="normalUser">Normal User</item>
		<item id="advanceUser">Advanced User</item>
		<item id="passwordNotEqualTip">The two passwords does not match</item>
		<item id="confirmDeleteUser">Please confirm deleting the user</item>
		<item id="selectInf">System default user cannot be deleted</item>
		<item id="userNameNotEmptyTip">User name cannot be empty!</item>
		<item id="defaultNotModify">Default system manager cannot be modified</item>
		<item id="invalidChar">Invalid character</item>
		<item id="userNameExist">Username already exists</item>
		<item id="passwordRange">Password can contain only numbers and letters</item>
		<item id="userNumLimit">The number of users is limited!</item>
		<item id="passwordTooLong">The password is too long!</item>
		<item id="macError">Illegal MAC Address</item>
        <item id="passwordLowTip">The password shall be composed of numbers, special characters, upper or lower case letters.</item>
        <item id="passwordMidTip">9~15 characters, including at least two of the following categories: numbers, special characters, upper case letters, lower case letters.</item>
        <item id="passwordStrongTip">9~15 characters, Numbers, special characters, upper case letters and lower case letters must be included.</item>
        <item id="modifyPasswordTip">The password has been used!</item>
        <item id="weak">weak</item>
        <item id="middle">middle</item>
        <item id="strong">strong</item>
        <item id="levelTip">Weaker password</item>
        <item id="level">Level</item>
	</items>
</languageInfo>
